@charset "utf-8";
/* CSS Document */

/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#fff200;
}
.BgColor3 {
	background-color:#000;
}
.ResponsiveMenuBG{
	background-color:#fff200;
	display:none;
}
/*--Bg--*/
.TopBg{
	background-color:#000;
	padding:0px 0px;
	z-index:999;
	width:100%;
}
.IdxPatternBg{
	background:url(../images/idx-bg.jpg) repeat center top;
	position:relative;
}
.YellowBg{
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(../images/imgs/yellow-bg.png) no-repeat right bottom;
	width:100px;
	height:152px;
}
.YellowBg1{
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(../images/imgs/yellow-bg2.png) no-repeat right bottom;
	width:601px;
	height:917px;
	z-index:0px;
}
.YellowBg3{
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(../images/imgs/yellow-bg3.png) no-repeat right bottom;
	width:430px;
	height:523px;
	
}
.IdxTestiYellowBg{
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(../images/imgs/yellow-bg1.png) no-repeat right bottom;
	width:602px;
	height:475px;
}
.IdxBlogBg{
	background:url(../images/imgs/idx-blog-bg.jpg) no-repeat center top;
	padding-top:30px;
	padding-bottom:46px;
}
.EnquireBG{
	background:url(../images/imgs/enquire-now-bg.jpg) no-repeat center center;
}


/*   End    */

/*   Date   */

.DateBg {
	background:url(../images/imgs/blog-date.png) no-repeat center top;
	width:58px;
	height:58px;
	text-align:center;
	font-size:11px;
	color:#fff;
	font-family: 'open_sansregular';
	text-transform:uppercase;
}
.DateBg h6 {
	font-size:18px;
	padding-top:10px;
	padding-bottom:1px;
	line-height:18px;
	font-family: 'open_sansbold';
}
.IdxDateBg {
	background:url(../images/icons/idx-blog-date.gif) no-repeat center top;
	width:76px;
	height:87px;
	text-align:center;
	font-size:17px;
	color:#fff200;
	font-family: 'LubalGraphMdBTMedium';
	text-transform:uppercase;
	float:left;
}
.IdxDateBg h6 {
	font-size:36px;
	padding-top:10px;
	padding-bottom:1px;
	line-height:42px;
	font-family: 'HeliosCondBold';
}
/*   End   */

/*--Line--*/
.YellwLine{
	background:url(../images/yellow-line.gif) repeat-x center;
}
.WhiteLine{
	background:url(../images/grey-line.gif) repeat-x center;
}


.DoubleLine {
	background:url(../images/double-line.gif) repeat-x center;
}
.DottedLine	{
	background:url(../images/dotted-line.gif) repeat-x center;
}
.HorLine {
	background:url(../images/line.gif) repeat-x center;
}

.HorLine1 {
	background:url(../images/line1.gif) repeat-x center;
}

.HorLine2 {
	background:url(../images/line2.gif) repeat-x center;
}
VerLine {
	background:url(../images/line.gif) repeat-y center;
}
.Border {
	border:1px solid #FFFFFF;
}
.BorderTable {
	border:1px solid #dcdcdc;
}
.BorderImg {
    border:5px solid #ffffff;
}


/*---------------*/


.ImgCircleDetails {
	width:218px;
	height:218px;
	
	webkit-border-radius: 50%;
	moz-border-radius: 50%;
	border-radius: 50%;
}


/*--------  round shadow css   -------------*/

.Radius {
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.PicBg img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	padding:2%;
	width:96%;
	background-color:#fff;
}

.ImgPresent Img, .ImgPresent iframe {
	width:100%;
}

/*-----------Text Btn Bg---------------*/

.Button1 {
	display:block;
    font-family: 'BebasRegular';
	color:#ffffff;
	font-size:22px;
	text-align:center;
	width:169px;
	margin:0px auto;
	line-height:68px;
}
.Button1 a{
	display:block;
	background-color:#fff200;
	color:#000;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button1 a:hover{
	display:block;
	background-color:#131313;
	color:#fff200;
	
	-webkit-animation:300ms ease-out 0s normal none 0.55 zoomitbig;
    -moz-animation:300ms ease-out 0s normal none 0.55 zoomitbig;
	 animation: 300ms ease-out 0s normal none 0.55 zoomitbig;
}

.Button2 {
	display:inline-block;
     font-family: 'BebasRegular';
	color:#fff200;
	font-size:16px;
	text-align:center;
	line-height:41px;
	margin-top:22px;
	text-transform:uppercase;
}
.Button2 a{
	display:block;
	background-color:#000000;
	border:2px solid #000;
	color:#fff200;
	
	padding-left:22px;
	padding-right:22px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.Button2 a:hover{
	display:block;
	background-color:transparent;
	color:#000;
	border:2px solid #000;
}

.Button3 {
	display:block;
     font-family: 'BebasRegular';
	color:#fff200;
	font-size:20px;
	text-align:center;
	line-height:58px;
	margin-top:22px;
	width:160px;
	margin:10px auto;
	text-transform:uppercase;
}
.Button3 a{
	display:block;
	background-color:#000000;
	
	color:#fff200;
	
	padding-left:22px;
	padding-right:22px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.Button3 a:hover{
	display:block;
	color:#fff200;
	
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
}




@-webkit-keyframes zoomitbig {
15%, 40%, 75%, 100% {
-webkit-transform-origin:center center
}
15% {
-webkit-transform:scale(1.4, 1.2)
}
40% {
-webkit-transform:scale(0.9, 0.9)
}
75% {
-webkit-transform:scale(1.08, 1)
}
100% {
-webkit-transform:scale(1, 1)
}
}
@-moz-keyframes zoomitbig {
15%, 40%, 75%, 100% {
-moz-transform-origin:center center
}
15% {
-moz-transform:scale(1.4, 1.2)
}
40% {
-moz-transform:scale(0.9, 0.9)
}
75% {
-moz-transform:scale(1.08, 1)
}
100% {
-moz-transform:scale(1, 1)
}
}



/*  End  */




/*All Buttons*/




.SocialIconWrap{
	margin-top:20px;
}
.SocialIconWrap li{
	float:left;
	margin-right:5px !important; /*15px*/
	border-bottom:0px solid #1a1a1a !important;
	background-image:none !important;
	
}
.SocialIconWrap li:last-child{
    margin-right:0px !important;
}

a.SocialIconsBg{
	background-color:#fff200;
	
	
	-webkit-border-radius:40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	
	text-align:center;
	
	
	color:#000 !important;
	display:block;
	width:46px;
	height:46px;
	line-height:46px;
	
	font-size:32px;
	
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);	
}
a:hover.SocialIconsBg{
	
	background-color:#fff;
	color:#000;
	opacity:1;
	-webkit-transform: scale(0.90);
	transform: scale(0.90);
}

/* parallax Effect*/
.parallax-section {
	position:relative;
	overflow:hidden;
	width:100%;
}
.ParallaxDiv[role="ParallaxInnerDiv"]{
	padding:94px 0px 94px 0px;
}
.ParallaxDiv[role="ParallaxInnerDiv"] h3{
	margin-bottom:50px;
}

.ParallaxDiv{
	width:740px;
	margin:0px auto;
	text-align:center;
	padding:94px 0px 50px 0px;
}
.ParallaxDiv h3{
	margin-bottom:42px;
	
	-webkit-text-shadow:1px 2px 3px #000;
	-moz-text-shadow:1px 2px 3px #000;
	 text-shadow:1px 2px 3px #000;
}


.parallax-background {
	background-position:center center;
	-webkit-background-size: auto !important; 
    -moz-background-size: auto !important;  
    -o-background-size: auto !important; 
    background-size: auto !important;
	background-repeat:repeat-y;
}

.parallax-background.fixed {
	background-attachment: fixed !important;
}
.parallax-banner-1 { 
	background:url(../images/imgs/enquire-now-bg.jpg);
	background-position: center center; 
	
}

/* parallax Effect End*/
.DefultWrap{
	font-size:15px;
	line-height:28px;
	color:#333;
}